Subject: I-D ACTION:draft-martinbeckman-ietf-ipv6-fls-ipv6flowswitching-02.txt

From: [email-masked]
Date: Sun, 26 Nov 2006 10:50:02 -0500

A New Internet-Draft is available from the on-line Internet-Drafts 
directories.

	Title		: IPv6 Dynamic Flow Label Switching (FLS)
	Author(s)	: M. Beckman
	Filename	: draft-martinbeckman-ietf-ipv6-fls-ipv6flowswitching-02.txt
	Pages		: 12
	Date		: 2006-11-26
	
This document seeks to establish a standard for the utilization of the Class 
of Service Field and the us of the Flow Label Field within the IPv6 Header and 
establish a methodology of switching packets through routers using the first 
32-bits of the IPv6 header using Flow Label Switching on packets rather than
full routing of packets. Within the first 32-bits of an IPv6 header exists the
requisite information to allow for the immediate “switching” on an ingress 
packet of a router, allowing for “Label Switching” of a native IPv6 packet. This
allows the establishment of VPN circuits in a dynamic manner across transit 
networks. The establishment of “Flows” based upon the 20-bit “Flow Label” value
can be done dynamically with minimal effort and configuration of the end-point
routers of the flow. The flows can be managed or open, encrypted or in the 
clear, and will allow for greater scalability, security, and agility in the 
management and operation of networks.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-martinbeckman-ietf-ipv6-fls-ipv6flowswitching-02.txt

To remove yourself from the I-D Announcement list, send a message to 
[email-masked] with the word unsubscribe in the body of 
the message. 
You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce 
to change your subscription settings.

Internet-Drafts are also available by anonymous FTP. Login with the 
username "anonymous" and a password of your e-mail address. After 
logging in, type "cd internet-drafts" and then 
"get draft-martinbeckman-ietf-ipv6-fls-ipv6flowswitching-02.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/dFrom [email-masked] Sun Nov 26 11:10:45 2006
To: [email-masked]
Cc: 
From: [email-masked]
Date: Sun, 26 Nov 2006 10:50:02 -0500
Subject: I-D ACTION:draft-mcwalter-langtag-mib-01.txt 
Reply-To: [email-masked]
A New Internet-Draft is available from the on-line Internet-Drafts 
directories.

	Title		: Language Tag MIB
	Author(s)	: D. McWalter
	Filename	: draft-mcwalter-langtag-mib-01.txt
	Pages		: 8
	Date		: 2006-11-26
	
This MIB module defines a textual convention to represent BCP 47
   [RFC4646] language tags.  The intent is that this textual convention
   will be imported and used in MIB modules that would otherwise define
   their own representation.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-mcwalter-langtag-mib-01.txt

To remove yourself from the I-D Announcement list, send a message to 
[email-masked] with the word unsubscribe in the body of 
the message. 
You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce 
to change your subscription settings.

Internet-Drafts are also available by anonymous FTP. Login with the 
username "anonymous" and a password of your e-mail address. After 
logging in, type "cd internet-drafts" and then 
"get draft-mcwalter-langtag-mib-01.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-mcwalter-langtag-mib-01.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.
A New Internet-Draft is available from the on-line Internet-Drafts 
directories.
This draft is a work item of the IP Storage Working Group of the IETF.

	Title		: Declarative Public Extension Key for iSCSI Node Architecture
	Author(s)	: D. Wysochanski
	Filename	: draft-ietf-ips-iscsi-nodearch-key-03.txt
	Pages		: 12
	Date		: 2006-11-26
	
The iSCSI protocol, described in RFC 3720 [2], allows for extension
   items to the protocol in the form of Private or Public Extension
   Keys.  This Internet-Draft describes a Public Extension Key for the
   purpose of enhancing iSCSI supportability.  The key accomplishes this
   objective by allowing iSCSI nodes to communicate architecture details
   during the iSCSI login sequence.  The receiving node can then use
   this information for enhanced logging and support.  This document
   updates RFC 3720 to allow iSCSI extension items to be defined by
   standards track RFCs and experimental RFCs in addition to
   informational RFCs.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-ips-iscsi-nodearch-key-03.txt

To remove yourself from the I-D Announcement list, send a message to 
[email-masked] with the word unsubscribe in the body of 
the message. 
You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce 
to change your subscription settings.

Internet-Drafts are also available by anonymous FTP. Login with the 
username "anonymous" and a password of your e-mail address. After 
logging in, type "cd internet-drafts" and then 
"get draft-ietf-ips-iscsi-nodearch-key-03.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-ietf-ips-iscsi-nodearch-key-03.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially whraft-martinbeckman-ietf-ipv6-fls-ipv6flowswitching-02.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.
_______________________________________________
I-D-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/i-d-announce